Выкл
Вкл
Нет
Да
MG1
MG2
Normal
Check
Нет
Несколько
Допустимо
Запрещено
Менее 5 мин.
Более 5 мин.
При неизм. упр.
При перех. упр.
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Нет
Да
MG1
MG2
Normal
Check
Нет
Несколько
Допустимо
Запрещено
Менее 5 мин.
Более 5 мин.
При неизм. упр.
При перех. упр.
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
